| DocBook: The Definitive Guide 2.0.17 (Alpha)

# othername

$Revision$

$Date$

othername — A component of a persons name that is not a first name, surname, or lineage

## Synopsis

### Mixed Content Model

    othername ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`OtherName` is a generic wrapper for parts of an individual’s name other than `Honorific`, `FirstName`, `Surname` and `Lineage`. One common use is to identify an individual’s middle name or initial. Use `Role` to classify the type of other name.

### Processing expectations

Formatted inline. In an `Address`, this element may inherit the verbatim qualities of an address.

### Parents

These elements contain othername: `address`, `appendixinfo`, `articleinfo`, `author`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `editor`, `glossaryinfo`, `indexinfo`, `objectinfo`, `othercredit`, `partinfo`, `personname`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in othername: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`affiliation`, `firstname`, `honorific`, `lineage`, `surname`.

## Examples

For examples, see `author`, `authorgroup`, `otheraddr`.

othercredit |  | package

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.